Aller au contenu principal

Promodag Reports n'est PAS affecté par la faille CVE-2021-44228 – Log4j 2 - 0 day

Nous avons reçu de nombreux messages au sujet de la vulnérabilité récemment découverte dans Log4j.

Cette faille de sécurité a été publiquement révélée via le projet GitHub de la Fondation Apache le 9 décembre 2021, et enregistrée sous le numéro CVE-2021-44228 sur le site gouvernemental américain de la National Vulnerability Database. Elle impacte Apache Log4j 2 versions 2.0 à 2.14.1.

Promodag Reports est développé en .NET et n'est par conséquent absolument pas concerné par ce problème.

A propos de l'auteur

Evaluez Promodag Reports gratuitement!

Cookie Notice

Find out more about how this website uses cookies to enhance your browsing experience.